p.patricia, h1.title, h2.title {
  background: transparent url('../images/header-it.png') no-repeat 0px 0px;
}

p.patricia {
  height: 37px;
  background-position: 0px 0px;
  margin-top: 8px;
}

h1.title {
  height: 40px;
  background-position: 0px -37px;
}

h2.title {
  height: 15px;
  background-position: 0px -77px;
}

#nav { }

#nav ul li.list-label, #nav ul li .list-label {
  background: transparent url('../images/nav_it.png') no-repeat 0px 0px;
}

#nav ul li.blog {
  width: 148px;
}

#nav ul li.blog a {
  width: 148px;
}

#nav ul li.puchase-label {
  width: 210px;
  background-position: -148px 0px;
}

#nav ul li.amazon {
  width: 154px;
}

#nav ul li.amazon a {
  width: 154px;
  background-position: -357px 0px;
}

#nav ul li.amazon-it {
  width: 70px;
}

#nav ul li.amazon-it a {
  width: 70px;
  background-position: -511px 0px;
}

#nav ul li.amazon-en {
  width: 68px;
}

#nav ul li.amazon-en a {
  width: 68px;
  background-position: -581px 0px;
}

#nav ul li.or-label {
  width: 41px;
  background-position: -649px 0px;
}

#nav ul li.paypal {
  width: 99px;
}

#nav ul li.paypal a, #nav ul li.paypal span {
  width: 99px;
  background-position: -690px 0px;
}

#nav ul li.paypal-it {
  width: 70px;
  height: 41px;
  background: transparent url('../images/nav_it.png') no-repeat -789px 0px;
  cursor: pointer;
}

#nav ul li.paypal-en {
  width: 74px;
  height: 41px;
  background: transparent url('../images/nav_it.png') no-repeat -859px 0px;
  cursor: pointer;
}

#nav ul li.ship {
  width: 340px;
  height: 41px;
  margin-left: 15px;
}

#nav ul li.ship a {
  width: 340px;
  height: 41px;
  background: transparent url('../images/nav-ship-it.png') no-repeat 0px 0px;
  cursor: pointer;
  display: block;
  text-indent: -9999px;
}
